@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600");
body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #eee; }

footer {
  background-color: #ff8100;
  padding: 0 15px;
  box-sizing: border-box;
  color: #fff;
  position: fixed;
  bottom: 0;
  width: 100%;
  font-size: .8em; }

section.content {
  margin: 10px 10px 100px 10px;
  border: 1px solid #000;
  border-radius: 15px;
  padding: 15px 20px;
  box-sizing: border-box;
  background-color: #fff;
  max-width: 748px; }

@media (min-width: 768px) {
  section.content {
    margin: 50px auto 100px auto; } }
h1 {
  font-weight: 800;
  font-size: 2em;
  margin: 0; }

h2 {
  font-size: .9em;
  padding: 0;
  margin: 0;
  font-weight: normal;
  font-style: italic;
  border-bottom: 1px dotted #999;
  padding-bottom: 10px; }

p {
  line-height: 1.5em; }

a {
  color: #1166ff;
  text-decoration: none; }
